MillionSend Docs

Delete a thread

DELETE
/inboxes/{inbox_id}/threads/{thread_id}

Moves it to trash, where it is deleted after 30 days; moving it out of trash restores it. deleted is false when it was in trash already.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid
thread_id*string

The thread ID

Formatuuid

Response Body

Thread moved to trash

application/json
  1. response
object*"inbox_thread"
Value in"inbox_thread"
id*string
Formatuuid
deleted*boolean
Example Request
curl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "inbox_thread",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}